body{margin:0px;overflow:hidden;}
*{outline:none;}
#bg-image{
position:fixed;
width:100%;
height:100%;
top:0px;
left:0px;
background:url(../img/bg.jpg);
background-position:center center;
-moz-background-size: cover;
-webkit-background-size: cover;
background-size: cover;
z-index:1;
}
#bg-hexagon{
position:fixed;
width:100%;
height:100%;
top:0px;
left:0px;
background:url(../img/bg-hexagon.png);
background-position:center center;
-moz-background-size: cover;
-webkit-background-size: cover;
background-size: cover;
z-index:1;
}
#bg-hex1{
opacity:0.3;
display:none;
position:fixed;
width:100%;
height:100%;
top:0px;
left:0px;
background:url(../img/bg-hex1.png);
background-position:center center;
-moz-background-size: cover;
-webkit-background-size: cover;
background-size: cover;
z-index:1;
}
#bg-hex2{
opacity:0.3;
display:none;
position:fixed;
width:100%;
height:100%;
top:0px;
left:0px;
background:url(../img/bg-hex2.png);
background-position:center center;
-moz-background-size: cover;
-webkit-background-size: cover;
background-size: cover;
z-index:1;
}
#bg-hex3{
opacity:0.3;
display:none;
position:fixed;
width:100%;
height:100%;
top:0px;
left:0px;
background:url(../img/bg-hex3.png);
background-position:center center;
-moz-background-size: cover;
-webkit-background-size: cover;
background-size: cover;
z-index:1;
}
#bg-hex4{
opacity:0.3;
display:none;
position:fixed;
width:100%;
height:100%;
top:0px;
left:0px;
background:url(../img/bg-hex4.png);
background-position:center center;
-moz-background-size: cover;
-webkit-background-size: cover;
background-size: cover;
z-index:1;
}
#bg-hex5{
opacity:0.3;
display:none;
position:fixed;
width:100%;
height:100%;
top:0px;
left:0px;
background:url(../img/bg-hex5.png);
background-position:center center;
-moz-background-size: cover;
-webkit-background-size: cover;
background-size: cover;
z-index:1;
}
#bg-hex6{
opacity:0.3;
display:none;
position:fixed;
width:100%;
height:100%;
top:0px;
left:0px;
background:url(../img/bg-hex6.png);
background-position:center center;
-moz-background-size: cover;
-webkit-background-size: cover;
background-size: cover;
z-index:1;
}
.menu-btn{
position:fixed;
border:none;
background-color:transparent;
width:55px;
height:19px;
top:20px;
left:20px;
background:url(../img/menu-btn.png);
background-position:center center;
-moz-background-size: cover;
-webkit-background-size: cover;
background-size: cover;
z-index:100;

-webkit-transition: 0.2s all ease;
-moz-transition: 0.2s all ease;
-o-transition: 0.2s all ease;
transition: 0.2s all ease; 
z-index:5000;
}
.menu-btn-mobile{
display:none;
position:fixed;
border:none;
width:55px;
height:19px;
top:20px;
left:20px;
background:url(../img/menu-btn.png);
background-position:center center;
-moz-background-size: cover;
-webkit-background-size: cover;
background-size: cover;
z-index:100;

-webkit-transition: 0.2s all ease;
-moz-transition: 0.2s all ease;
-o-transition: 0.2s all ease;
transition: 0.2s all ease; 
z-index:5000;
}
.menu-btn:hover,.menu-btn-mobile:hover{opacity:0.7;}

.home{}


.hexagon {
position:absolute;
overflow: hidden;
visibility: hidden;
-webkit-transform: rotate(120deg);
-moz-transform: rotate(120deg);
-ms-transform: rotate(120deg);
-o-transform: rotate(120deg);
transform: rotate(120deg);

    }
.hexagon-in1 {

overflow: hidden;
width: 100%;
height: 100%;
-webkit-transform: rotate(-60deg);
-moz-transform: rotate(-60deg);
-ms-transform: rotate(-60deg);
-o-transform: rotate(-60deg);
transform: rotate(-60deg);
    }
.hexagon-in2 {
width: 100%;
height: 100%;
background-repeat: no-repeat;
background-position: 50%;
background-image: url(http://placekitten.com/240/240);
visibility: visible;
-webkit-transform: rotate(-60deg);
-moz-transform: rotate(-60deg);
-ms-transform: rotate(-60deg);
-o-transform: rotate(-60deg);
transform: rotate(-60deg);

-webkit-transition: 0.2s all ease;
-moz-transition: 0.2s all ease;
-o-transition: 0.2s all ease;
transition: 0.2s all ease; 	
    }
.hexagon-in-2 {
width: 100%;
height: 100%;
background-repeat: no-repeat;
background-position: 50%;
background-color:transparent;
visibility: visible;
-webkit-transform: rotate(-60deg);
-moz-transform: rotate(-60deg);
-ms-transform: rotate(-60deg);
-o-transform: rotate(-60deg);
transform: rotate(-60deg);

-webkit-transition: 0.2s all ease;
-moz-transition: 0.2s all ease;
-o-transition: 0.2s all ease;
transition: 0.2s all ease; 	
    }	
/* .hexagon-in2:hover {
    background-image: url(http://placekitten.com/241/241);
    } */

.hexagon-size{
width: 300px;
height: 150px;
    }
	
.hexagon-size-content{
width: 1050px;
height: 525px;
    }	
	
.hex-content{
/* -webkit-transition: 0.4s all ease;
-moz-transition: 0.4s all ease;
-o-transition: 0.4s all ease;
transition: 0.4s all ease; 	 */
}

.nav .btn{border:none;background-color:transparent;width:100%;height:30px;font-size:12px;line-height:30px;color:#FFFFFF;text-align:right;
-webkit-transition: 0.2s all ease;
-moz-transition: 0.2s all ease;
-o-transition: 0.2s all ease;
transition: 0.2s all ease; 	
}
.nav .btn-mobile{display:none;border:none;background-color:transparent;width:100%;height:30px;font-size:12px;line-height:30px;color:#FFFFFF;text-align:right;
-webkit-transition: 0.2s all ease;
-moz-transition: 0.2s all ease;
-o-transition: 0.2s all ease;
transition: 0.2s all ease; 	
}
.nav .btn:hover{opacity:0.5;}
.nav .btn-mobile:hover{opacity:0.5;}

.entrar,.close-contact{
-webkit-transition: 0.2s all ease;
-moz-transition: 0.2s all ease;
-o-transition: 0.2s all ease;
transition: 0.2s all ease; 	
}

.entrar:hover,.close-contact:hover{opacity:0.5;}

textarea {
    resize: none;
}
.text-input{
    border:none;float:left;width:95%;height:15px;padding:15px;margin-bottom:15px;background-color:#EDEDED;color:#706F6F;font-size:16px;font-family: 'Raleway', sans-serif;
}
.text-area{
    border:none;float:left;width:95%;height:80px;padding:15px;margin-bottom:15px;background-color:#EDEDED;color:#706F6F;font-size:16px;font-family: 'Raleway', sans-serif;
}
.error,.error-mail{color:#e50000;font-family: 'Raleway', sans-serif;padding:0px 0px 0px 15px;margin-bottom:20px;}
.sentMessage{color:#066fb6;font-family: 'Raleway', sans-serif;padding:0px 0px 0px 15px;margin-bottom:20px;}
#footer{display:block;position:fixed;width:1024px;height:auto;bottom:10px;left:50%;margin-left:-512px;font-family:'Arial';font-size:10px;color:#CCC;text-align:center;z-index:1000;}
.logo-big-mobile{opacity:0;}
.section-01,.section-02,.section-03,.section-04,.section-05,.section-06{display:none;}
@media screen and (max-width: 600px) {
.main,.menu-btn,.btn,.contact,.section,#footer,#bg-hexagon{display:none;}
.menu-btn-mobile,.btn-mobile{display:block;}
.nav .btn-mobile{display:block;}
.logo-big-mobile{opacity:1;}
}